@charset "utf-8";
/* CSS Document */
@media (min-width: 992px) {
	#index-banner .oc-item {
		height: calc(100vh - 225px - 64px);
		overflow: hidden;
	}
	#index-banner .oc-item a, #index-banner .oc-item img {
		display: block;
		width: 100%;
		height: 100%;
	}
	#index-banner .oc-item img {
		object-fit: cover;
		object-position: center center;
	}
}